summary,cm-method {oce} | R Documentation

## Summarize a CM Object

### Description

Summarizes some of the data in a `cm` object, presenting such information as the station name, sampling location, data ranges, etc.

### Usage

    ## S4 method for signature 'cm'
    summary(object, ...)

### Arguments

`object` | A `cm` object, i.e. one inheriting from `cm-class`.
`...` | Further arguments passed to or from other methods.

### Author(s)

Dan Kelley

### See Also

The documentation for `cm-class` explains the structure of `cm` objects, and also outlines the other functions dealing with them.

Other things related to `cm` data: `[[,cm-method`, `[[<-,cm-method`, `as.cm`, `cm-class`, `cm`, `plot,cm-method`, `read.cm`, `subset,cm-method`

[Package oce version 0.9-22 Index]